# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x0000011A
# resource alias of this part: "stock_R_exhaust_pipe"

render		0x00000122
mesh		0x00000121
click		0x0000011C

category	1

render		0x0000CFA6	0.953 -0.267  0.664	 3.140 0.000 0.000  flame	
flags		256


slot		 0.000  0.000  0.000 	 0.000  0.000  0.000	1
attach		0x00000006 23

eof
